#slider-container{
	position: relative;
	margin-top: -55px;

}

#slider-prev, #slider-next{
	width: 24px;
	height: 24px;
	position: absolute;
	margin-top: auto;
	margin-bottom: auto;
	text-indent: -999px;
	overflow: hidden;
	top: 0;
	bottom: 0;
}

#slider-prev > a, #slider-next > a{
  width: 100%;
  height: 100%;
  display: block;
}
#slider-prev{
	background: url(../images/slider-prev-button.png) center no-repeat;
	left: 34px;
}

#slider-next{
	background: url(../images/slider-next-button.png) center no-repeat;
	right: 34px;
}

.bxslider{
	margin: 0;
}

.bxslider > li > img{
	width: 100%;
	height: auto;
}